<div id="profile" class="Box" *ngIf="profile">
	<p-card [style]="{'width':'100%'}">
		<div class="Profile">
			<img [src]="'assets/pics/' + profile.photo" [alt]="profile.username" width="100" />
			<div>
				<div class="Profile__Info">
					<strong>{{ profile.fullName }}</strong>&nbsp;
					<span><a [href]="'user/' + profile.username">@{{ profile.username }}</a></span>
				</div>
				<app-profile-numbers></app-profile-numbers>
			</div>
		</div>
	</p-card>
</div>